\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\theta_{pos} &= \frac{1}{2} \times \arctan{\bigg(\frac{\sin{(2\theta_{pos})}}{\cos{(2\theta_{pos})}}\bigg)}
\\
&= \frac{1}{2} \times \arctan{\bigg(\frac{\langle \, y_L^2 \rangle - \langle \, y_R^2 \rangle}{2 \times \langle \, y_L \times y_R \rangle}\bigg)}
\end{align*}

\end{document}